<Library FileName="TextureLoad.dll">
  <Function Help="Make a movie from a bunch of numbered files." Name="MakeMovie">
    <Param Name="TXT Name"/>
    <Param Name="TXT FileMask"/>
    <Param Name="FrameNr"/>
  </Function>
</Library>
